/* Start Responsive Shim stack CSS code */.stacks_in_20shim{	padding-top: 3%;}/* End Responsive Shim stack CSS code */#stacks_in_18_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_18 a:link, #stacks_in_18 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_18 a:hover, #stacks_in_18 a:active {
	color:#FFFFFF;
}







#stacks_in_18 a:link, #stacks_in_18 a:visited {
	background-color:#46435A;
	background: -webkit-gradient(linear, left top, left bottom, from(#46435A), to(#2A2836));
	border:1px solid #2A2836;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_18 a:hover {
	background-color:#4B4861;
	background: -webkit-gradient(linear, left top, left bottom, from(#4B4861), to(#24232E));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_18 a:active {
	background-color:#46435A;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_16 {
	background-color: rgba(254, 255, 10, 1.00);
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  5px;
	padding:  20px;
}
